
QGIS Application - Feature request #13513

add save as csv

2015-10-05 02:09 AM - Luca Lanteri

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21557

Description

Add a "save as csv file" in sql window to save the result of a query into a file without to have to load result in canvas.

History

#1 - 2015-10-05 02:26 AM - Jürgen Fischer

- Category set to DB Manager

- Subject changed from DBManager: add save as csv to add save as csv

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
